<?php

/**
 * Mail Builder inner template.
 *
 * @package Alexandria_Mail_Builder
 * @subpackage Alexandria_Mail_Builder/public/templates
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

?>

<div class="alexandria-mail-builder-sticky-header">

	<div class="alexandria-main-title-wrapper">

		<div class="alexandria-main-title-inner">

			<div class="alexandria-title">
				<h1 class="alexandria-title-text">
					<?php echo get_option( $plugin_name.'_texto_barra_cabecera_interior' ); ?>
				</h1>
			</div>

			<?php $url = alexandria_mail_builder_get_url_shortcode(); ?>

			<div class="alexandria-title-close">
				<a id="alexandria_close_button" href="<?php echo $url; ?>">
					<span class="alexandria-close-cross"></span>
				</a>
			</div>

		</div>

	</div>

</div>